Can't install Tincr because Chrome requires NPAPI

Issue #40 new
Victor Woo
created an issue

Can't install Tincr because Chrome requires NPAPI, which is not supported by Chrome 34. How can I install Tincr on most recently Chrome?

Comments (0)

  1. Log in to comment